petsc-3.4.2 2013-07-02

# KSPFinalizePackage

This function destroys everything in the Petsc interface to the KSP package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  KSPFinalizePackage(void)

### Keywords

Petsc, destroy, package, mathematica

### See Also

PetscFinalize()

Level:developer
Location:src/ksp/ksp/interface/dlregisksp.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages